#
# spec file for package trn_spl (Version 3.6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  -trn vim less yacc

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         trn_spl
Release:      12
Copyright:    1991-92 Stan Barber
Group: 
Provides:     trn-spl 
Requires: 
Conflicts:    trn
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      3.6
Summary:      Threaded News Reader (conf. for spool directory)
Source: trn-3.6.tar.gz
Patch: trn-3.6.dif
%description
Compiled for reading news from the local spool-directory which resides under
/var/spool/news. If you would like another configuration you have to
recompile trn. This shouldn't be a problem as trn is effortlessly
compilable under Linux.

Authors:
--------
    Wayne Davison <davison@borland.com>
    Larry Wall <lwall@jpl-devvax.jpl.nasa.gov>
    Stan Barber <sob@bcm.tmc.edu>

%prep
%setup -n trn-3.6
%patch
%build
install -d /usr/lib/trn
install -d /var/spool/news
. RunConfig2
make
%install
touch /.timestamp
sleep 5
make install
Check
%files
%dir /usr/lib/trn
/usr/bin/Pnews
/usr/bin/Rnmail
/usr/bin/newsetup
/usr/bin/newsgroups
/usr/bin/trn
/usr/bin/trn-artchk
%config /usr/lib/trn/INIT
/usr/lib/trn/Pnews.header
/usr/lib/trn/Speller
/usr/lib/trn/filexp
/usr/lib/trn/makedir
/usr/lib/trn/mbox.saver
/usr/lib/trn/newsnews
/usr/lib/trn/norm.saver
%doc /usr/man/man1/Pnews.1.gz
%doc /usr/man/man1/Rnmail.1.gz
%doc /usr/man/man1/newsetup.1.gz
%doc /usr/man/man1/newsgroups.1.gz
%doc /usr/man/man1/trn.1.gz

